Source: gnome-nds-thumbnailer
Section: gnome
Priority: optional
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               pkg-config (>= 0.9.0),
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev (>= 2.16.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/gnome-nds-thumbnailer.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-nds-thumbnailer

Package: gnome-nds-thumbnailer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Nintendo DS roms thumbnailer for GNOME
 gnome-nds-thumbnailer is a thumbnailer for GNOME that will make
 thumbnails for Nintendo DS roms by extracting their preview icon.
